Changes between Initial Version and Version 2 of Ticket #4447


Ignore:
Timestamp:
Oct 28, 2010 12:49:30 PM (4 years ago)
Author:
igloo
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4447

    • Property Cc dankna@… added
  • Ticket #4447 – Description

    initial v2  
    11Running ./configure on a stock 7.0.0.20101026 snapshot reports: 
    22 
    3  
     3{{{ 
    44checking for DocBook DTD... I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd 
    55conftest.xml:5: warning: failed to load external entity "http://www.oasis-open.org/docbook/xml/4.2/docbookx.dtd" 
     
    3030checking for DocBook XSL stylesheet... no 
    3131configure: WARNING: cannot find DocBook XSL stylesheets, you will not be able to build the documentation 
    32  
     32}}} 
    3333 
    3434But this is erroneous because I have laboriously installed DocBook's XSL many times.  I traced the problem to the fact that autoconf was checking specifically for version 4.2, and I have installed version 4.5, which is the latest as of this writing.  Bumping the version numbers in aclocal.m4 and running autoreconf fixed the problem.  Patch attached.